## manage-users-cyrus 0.0.7

=== Makefile ===
build:

install:
	cp -r usr ${DESTDIR}/
	cp -r etc ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man3
	pod2man usr/share/perl5/noris/ManageUsers/Cyrus.pm --section=3 | iconv -f latin1 -t utf8 > ${DESTDIR}/usr/share/man/man3/noris::ManageUsers::Cyrus.3

clean:
	rm -f *-stamp
