=== debian/changelog ===
manage-users-cyrus (0.0.7) stable; urgency=low

  * #303717: Meldungen in English umgestellt
    Es gab Probleme mit UTF-8 Character und Syslog

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 24 Jan 2011 12:54:55 +0100

manage-users-cyrus (0.0.6) stable; urgency=low

  * Debug meldungen verbessert

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 15 Nov 2010 13:13:33 +0100

manage-users-cyrus (0.0.5) stable; urgency=low

  * #303717: Doku angepasst

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 08 Nov 2010 12:17:18 +0100

manage-users-cyrus (0.0.4) stable; urgency=low

  * Dokumentation verbessert, Tippfehler korrigiert, unnötige Variablen
    entfernt.

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 09 Sep 2009 15:09:50 +0200

manage-users-cyrus (0.0.3-2) stable; urgency=low

  * Alpha Build

 -- Stelios Gikas <stelios.gikas@noris.net>  Thu, 20 Aug 2009 13:13:40 +0200

manage-users-cyrus (0.0.3-1) stable; urgency=low

  * Noris Logging Standard angewendet

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 24 Jun 2009 16:18:38 +0200

manage-users-cyrus (0.0.3-0) stable; urgency=low

  * manage-users-cyrus eigenes Paket mit Dependencie von
    manage-users

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 10 Jun 2009 18:37:26 +0200

manage-users-cyrus (0.0.2-0) stable; urgency=low

  * manage-users -> manage-users-cyrus umbenannt
  * Paket-Dependencies richtig gesetzt

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 10 Jun 2009 18:09:15 +0200

manage-users-cyrus (0.0.1-2) etch; urgency=low

  * Install Skripte berichtigt

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 25 May 2009 19:05:01 +0200

manage-users-cyrus (0.0.1-1) etch; urgency=low

  * Initial release of manage-users-cyrus
  * Currently Cyrus Server supported 

 -- Stelios Gikas <stelios.gikas@noris.net>  Fri, 22 May 2009 19:03:38 +0200
