=== debian/control ===
Source: manage-users-cyrus
Section: noris/server
Priority: optional
Maintainer: Stelios Gikas <stelios.gikas@noris.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: manage-users-cyrus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},  perl (>= 5.8), libdata-dump-perl, liblog-log4perl-perl, libcyrus-imap-perl22, libmoose-perl, manage-users
Description: Cyrus Server Account-Management
 Dieses Modul bietet Schnittstellen mit denen man Benutzer auf einem Cyrus
 Server verwalten kann.
